index_title=4K H.265/H.264 Dekoder
index_status=Durum
index_playlist=Adres ayarı
index_playlist_xcfind=Kodlayıcı cihazı
index_playlist_onvif=ONVIF cihazı
index_playlist_ndi=NDI cihazı
index_system=Sistem ayarı
index_advance=Gelişmiş ayar
index_deviceinfo=Cihaz bilgisi
index_network=Ağ ayarı
index_wifi=WIFI ayarı
index_g4=4G/5G ayarı
index_ndi=NDI yetkilendirme
index_remserial=Seri'den TCP'ye
index_frp=FRP
index_pwd=Şifre ayarı
index_systemout=Sistem çıkışı
index_chnlayout=Kanal düzeni
index_layoutset=Düzen ayarı
index_osdsetup=OSD ayarı
index_cropsetup=Kırpma ayarı
index_videoswitch=Video geçişi
index_videoturn=Video dongusu
index_factory=Fabrika ayarı
index_update=Yükseltme yedekleme
index_reset=Cihazı sıfırla
index_reboot=Cihazı yeniden başlat
index_restart=Zamanlanmış restart
index_language=Dil:
index_setting=Uygula
index_setting_success=kurulum başarılı
index_setting_failed=kurulum hatası
index_common_disable=Devre dışı bırak
index_common_enable=Etkinleştir
index_common_hint_empty_text=boş olamaz
index_common_hint_format_text=format hatası
index_playlist_sap=SAP cihazı


status_layout_text=Ekran düzeni
status_vopos_enable_text=Düzen:
status_cpu_usage_txt=CPU kullanımı:
status_cpu_temperature_txt=CPU kavşak sıcaklığı:
status_mem_free_txt=Bellek kullanımı:
status_devicename_text=Cihaz adı:
status_runtime_text=Çalışma süresi:
status_systime_text=Cihaz zamanı:
status_systime_sync_text=(Zamanı cihazla senkronize et)
status_vo_text=HDMI formatı:
status_wnd_num_text=Kanal sayısı:
status_turn_text=Dongu:
status_wnd_text=Kanal
status_net_text=Ağ durumu:
status_net_INTERNET=İnternet
status_net_INTERNET_IP=İnternet IP
status_net_INTERNET_LAN=LAN
status_net_INTERNET_LOCAL=yerel
status_wifi_status_text=WIFI durumu
status_link_status_text=Bağlantı durumu:
status_wifi_dev_enable_text=WIFI cihazı:
status_wifi_dev_enable_on_text=Etkin
status_wifi_dev_enable_off_text=Devre dışı
status_connected_text=bağlı
status_disconneted_text=bağlantı kesildi
status_connecting_text=Bağlanıyor (uzun süre bağlanmazsa WIFI ayarlarını kontrol edin).
status_wifi_essid_text=ESSID:
status_wifi_ip_text=IP:
status_wifi_mac_text=MAC:
status_freq_text=Frekans:
status_singal_level_text=Sinyal seviyesi:
status_decode_uri_text=URL:
status_wnd_status_text=Durum:
status_wnd_status_text_ok=Normal
status_wnd_status_text_error=Anormal
status_wnd_resolution_text=Çözünürlük:
status_wnd_type_text=Video türü:
status_field_order_unknown=Bilinmiyor
status_field_order_pro=Aşamalı
status_field_order_inter=Titreşimli
status_field_order_cant=(Kod çözme yapılamıyor)
status_audio_type_text=Ses türü:
status_wnd_fps_text=Kare hızı(fps):
status_wnd_bps_text=Bit hızı(kbit/s):
status_wnd_vdecnum_text=Video kod çözme sayısı:
status_wnd_adecnum_text=Ses kod çözme sayısı:
status_wnd_errorstatus_text=Kod çözme durumu
s32FormatErr_text=Desteklenmeyen formatlar:
s32PicSizeErrSet_text=Görüntü genişliği/yüksekliği kanal genişliği/yüksekliğinden büyük:
s32StreamUnsprt_text=Desteklenmeyen özellikler:
s32PackErr_text=Bit akışı hatası:
s32PrtclNumErrSet_text=Yeterli protokol parametresi ayarlanmamış:
s32RefErrSet_text=Yeterli referans kare ayarlanmamış:
s32PicBufSizeErrSet_text=Görüntü arabellek boyutu yetersiz:
s32VdecStreamNotRelease_text=Kod akışı uzun süredir serbest bırakılmadı:
status_system_status_text=Sistem durumu
status_g4_status_title=4G/5G durumu
status_g4_enable_txt=4G/5G:
status_g4_module_txt=Mod:
status_g4_provider_txt=Sağlayıcı:
status_g4_imei_txt=IMEI:
status_g4_mode_txt=Mod:
status_g4_strength_txt=Seviye:
status_g4_status_txt=Durum:
status_g4_online_time_txt=Çevrimiçi:
status_g4_gps_time_txt=Uydu zamanı:
status_g4_gps_location_txt=Konum:
status_g4_gps_height_txt=Yükseklik:
status_g4_in_kbyte_txt=Alınan:
status_g4_out_kbyte_txt=Gönderilen:
status_g4_gateway_txt=IP:
status_g4_ip_txt=Ağ geçidi:
status_g4_status_COMPLETED=TAMAMLANDI
status_g4_status_CONNECTING=BAĞLANIYOR
status_g4_status_DISCONNECTED=BAĞLANTI KESİLDİ

playlist_copy_text_ok=kopyalama başarılı
playlist_copy_text_error=kopyalama başarısız
playlist_wndnum=Kanal sayısı:
playlist_url=Kanal
playlist_url_symbol=URL:
playlist_url_sub_symbol=Yedek adres:
playlist_url_param=parametre:
playlist_audio=Ses:
playlist_cache=Önbellek(ms):
playlist_record=Kaydet:
playlist_recordtime=Kayıt süresi(s):
playlist_setting=Uygula
playlist_format_error_start_info=URL
playlist_format_error_end_info=format hatası
playlist_setting_success=kurulum başarılı
playlist_setting_failed=kurulum hatası
playlist_full_btn=Tam ekran
playlist_nofull_btn=Dörtlü
playlist_pid=Program kimliği:
playlist_pid_txt=Program
playlist_config_discription=İpuçları:
playlist_config_discription_txt_per_1=Alma modu
playlist_config_discription_txt_per_2=SRT dinleyici modu
playlist_config_discription_txt_per_2_2=SRT arayan modu
playlist_config_discription_txt_per_3="username" kimlik doğrulama kullanıcı adıdır, "password" kimlik doğrulama şifresidir. Uygulama kimlik doğrulamaya ihtiyaç duymuyorsa "username:password@" veya "&pbkeylen=16&passphrase=password" doldurmayın.
playlist_xcfind=Kodlayıcı listesi:
playlist_xcdeviceip=Kodlayıcı IP:
playlist_xcdeviceusr=Kullanıcı adı:
playlist_xcdevicepwd=Şifre:
playlist_serxcfind=Kodlayıcı bulunamadı
playlist_get_btu_xcurl=URL al
xcurl_input=Giriş portu:
xc_main_text=Ana akış:
xc_second_text=Alt akış
xc_tsurl_text=TS URL:
xc_hlsurl_text=HLS URL:
xc_flvurl_text=FLV URL:
xc_rtspurl_text=RTSP URL:
xc_rtmpurl_text=RTMP URL:
xc_multiurl_text=Çok noktaya yayın URL:
xc_srturl_text=SRT URL:
xc_srtpuburl_text=SRT PUSH URL:
xc_hlspuburl_text=HLS PUSH URL:
xc_hlsfmp4url_text=HLS MP4 URL:
xc_fmp4url_text=MP4 URL:
xcurl_unget_txt=Kodlayıcı URL:
xcurl_unget=Kodlayıcı URL'si alınamadı, lütfen doğru URL, kullanıcı adı veya şifre girin!
playlist_onviflist=ONVIF listesi:
playlist_username=Kullanıcı adı:
playlist_password=Şifre:
playlist_get_btu_url=RTSP URL al
playlist_rtsp_explain=Videoyu çözmek ve oynatmak için RTSP URL'sini adres alanına kopyalayın.
playlist_ndi_explain=Videoyu çözmek ve oynatmak için NDI URL'sini adres alanına kopyalayın.
playlist_get_rtsp=RTSP URL alınamadı!
playlist_ndilist=NDI listesi:
playlist_serchonvif=ONVIF cihazı bulunamadı
playlist_serchndi=NDI cihazı bulunamadı
playlist_get_nortsp=RTSP URL'si alınamadı, lütfen doğru URL, kullanıcı adı veya şifre girin!
playlist_onvifdivce=ONVIF cihaz adresi:
playlist_rtsp_url=RTSP URL:
playlist_copy=(kopyala)
playlist_sap_explain=Videoyu çözmek ve oynatmak için SAP URL'sini adres alanına kopyalayın.
playlist_serchsap=SAP cihazı bulunamadı
playlist_saplist=SAP listesi:

network_interface_txt=İnternet erişimi
network_dhcp_txt=DHCP:
network_dhcp_on_txt=Etkin
network_dhcp_off_txt=Devre dışı
network_ip_txt=IP:
network_netmask_txt=Maske:
network_gateway_txt=Ağ geçidi:
network_mac_txt=MAC:
network_dns_setting_txt=DNS
network_dns0_txt=DNS 1:
network_dns1_txt=DNS 2:
network_mtu_txt=MTU:
network_setting=Uygula
network_setting_success=kurulum başarılı, lütfen cihazı yeniden başlatın
network_setting_failed=kurulum hatası
netword_hint_empty_text=boş olamaz
netword_hint_format_text=format hatası
netword_hint_number_text=sadece sayı
network_port_setting_txt=Port Ayarları
network_webport_txt=HTTP portu:
netword_port_range_text=[1-65535]
network_ntp_setting_txt=NTP Ayarları
network_ntp_enable_txt=NTP'yi etkinleştir:
network_ntp_server_txt=NTP sunucusu:
network_ntp_timezone_txt=Saat dilimi:
network_check_txt=İnternet kontrolü:
network_ndi_setting_txt=NDI Ayarları
network_ndi_serverip_txt=NDI keşif sunucusu:
network_find_txt=Cihaz keşfi:

wifi_header_txt=WIFI ayarı
wifi_status_txt=WIFI ANAHTARI
wifi_switch_txt=WIFI:
wifi_switch_on_txt=Etkin
wifi_switch_off_txt=Devre dışı
wifi_connect_setting_text=WIFI YAPILANDIRMA
wifi_list_txt=WIFI listesi:
wifi_list_hint_text=yenileniyor...
wifi_refresh_failed=WIFI listesi yenileme hatası
wifi_essid_txt=WIFI ESSID:
wifi_password_txt=WIFI şifresi:
wifi_dhcp_txt=WIFI DHCP:
wifi_dhcp_on_txt=Etkin
wifi_dhcp_off_txt=Devre dışı
wifi_ip_txt=WIFI IP:
wifi_netmask_txt=WIFI ağ maskesi:
wifi_gateway_txt=WIFI ağ geçidi:
wifi_config_button_txt=Uygula
wifi_setting_success=WIFI kurulumu başarılı, lütfen cihazı yeniden başlatın
wifi_setting_failed=WIFI kurulum hatası
wifi_mode_txt=WIFI modu:
wifi_ap_mode_text=AP modu
wifi_hostap_essid_txt=WIFI ESSID:
wifi_hostap_psk_txt=WIFI şifresi:
wifi_hostap_hw_mode_txt=WIFI bandı:
wifi_hostap_channel_txt=WIFI kanalı:
wifi_mode_sta_txt=STA
wifi_mode_ap_txt=AP

g4_header_txt=4G/5G ayarı:
g4_switch_txt=4G/5G:
g4_apn=APN:
g4_user=Kullanıcı adı:
g4_pwd=Şifre:
g4_auth_type=Kimlik doğrulama türü:
g4_dns_order=4G DNS önceliği:
g4_sim_choost=SIM kartı:
g4_band=LTE bandı:
g4_switch_off_txt=Devre dışı
g4_switch_on_txt=Etkin
g4_setting_success=4G/5G kurulumu başarılı, lütfen cihazı yeniden başlatın
g4_setting=Uygula
reboot_apply_txt=Sistemi yeniden başlat:
reboot_apply=Yeniden başlat
reboot_reload_text=lütfen bekleyin...
reboot_failed=yeniden başlatma başarısız
reboot_timeout=yeniden başlatma zaman aşımı, lütfen manuel olarak yenileyin
reset_apply_txt=Sistemi sıfırla:
reset_apply=Sıfırla
reset_reload_text=lütfen bekleyin...
reset_failed=sıfırlama başarısız
reset_timeout=sıfırlama zaman aşımı, lütfen manuel olarak yenileyin

update_version_txt=Sürüm:
update_txt=Dosya adı 'up.rar' veya 'box.ini'. Lütfen aynı anda farklı kişiler tarafından yükleme yapmayın, yükleme sırasında gücü kesmeyin.
update_succeed=yükseltme başarılı, lütfen sistemi yeniden başlatın!
update_failed=yükseltme başarısız!
update_choosefile=lütfen bir dosya seçin!
update_apply=Yükle
update_scan_button=Tara...
update_choose_file=Dosya seç:
update_text=yükleniyor...
update_kernel_mode_warning_txt=Çekirdek yükseltme dosyasını yüklemeye hazırsınız!\nÇekirdek yükseltme işlemi sırasında sayfayı yenilemeyin veya gücü kesmeyin!\nYükseltme sonrasında sistem otomatik olarak yeniden başlayacaktır!
update_kernel_mode_txt=çekirdek güncelleniyor, lütfen sayfayı yenilemeyin veya gücü kesmeyin...
update_warning=Uyarı:
update_file_format_failed=dosya adı hatası
update_upload_txt=Güncelleme ve Yedekleme
update_backup_txt=Güncelleme ve Yedekleme
update_backup_button_firmware=Donanım yazılımını yedekle
update_backup_button_config=Yapılandırmayı yedekle

system_vo_mod_txt=Oynatma modu:
vo_mod_preview=Gerçek zamanlı
vo_mod_playback=Akıcılık
system_decode_mod_txt=Kod çözme modu:
decode_mod_frame=Kare
decode_mod_url=Akış
system_vo_txt=HD çıkışı:
system_vo_source_txt=giriş kaynağıyla aynı
system_vo_color_txt=HDMI rengi:
system_vo_cvbs_txt=CVBS çıkışı:
system_vo_rotate_txt=Döndür:
system_vo_rotate_unit_txt=derece
system_vo_scale_txt=Ölçeklendirme:
system_vo_scale_disable=Devre dışı bırak
system_vo_scale_enable=Etkinleştir
system_luma_txt=Parlaklık:
system_contrast_txt=Kontrast:
system_hue_txt=Ton:
system_saturation_txt=Doygunluk:
system_ao_volume_txt=Ses:
system_setting=Uygula
system_setting_success=kurulum başarılı
system_setting_failed=kurulum hatası
system_cvbs_x_txt=CVBS göster X:
system_cvbs_y_txt=CVBS göster Y:
system_cvbs_w_txt=CVBS göster W:
system_cvbs_h_txt=CVBS göster H:
system_cvbs_empty_txt=Ayarlanan içerik boş olamaz
system_cvbs_format_txt=Yanlış ayarlar
chnlayout_enable_txt=Video kanal düzeni:
chnlayout_disable=Devre dışı bırak
chnlayout_enable=Etkinleştir
chnlayout_template_txt=Düzen şablonu:
chnlayout_template_desc=Kullanıcıların video kanal alan değerlerini doldurmasına yardımcı olur (not: alanlar örtüşmemelidir!)
chnlayout_template_full1=Kanal 1 tam ekran
chnlayout_template_full2=Kanal 2 tam ekran
chnlayout_template_full3=Kanal 3 tam ekran
chnlayout_template_full4=Kanal 4 tam ekran
chnlayout_template_quar=Çeyrek ekran
chnlayout_template_custom1=Stil 1(Üstte 3 resim)
chnlayout_template_custom2=Stil 2(Solda 3 resim)
chnlayout_template_custom3=Stil 3(Altta 3 resim)
chnlayout_template_custom4=Stil 4(Sağda 3 resim)
chnlayout_template_custom5=Stil 5(Solda bir, sağda üç)
chn_txt=bölge:
chn_desc_txt=Kanal yüksek ve düşük öncelikle kaplar
chn_x_txt=Ekran-Sol:
chn_y_txt=Ekran-Üst:
chn_w_txt=Ekran-Genişlik:
chn_h_txt=Ekran-Yükseklik:
chn_prior_txt=Ekran-Öncelik:

chnlayout_setting=Uygula
chnlayout_setting_success=kurulum başarılı
chnlayout_setting_failed=kurulum hatası
osd_global_setting_txt=Genel ayar
osd_region_off_txt=Devre dışı bırak
osd_region_on_txt=Etkinleştir
osd_region_type_text_txt=Metin
osd_region_type_image_txt=Görüntü
osd_region_type_roll_text_txt=Kayan metin
osd_region_type_time_txt=Zaman
osd_region_opacity_txt=Opaklık
osd_region_white_txt=Beyaz
osd_region_black_txt=Siyah
osd_region_status_txt=Durum:
osd_region_type_txt=Tür:
osd_region_diaphaneity_txt=Şeffaflık:
osd_region_x_txt=X:
osd_region_y_txt=Y:
osd_region_text_txt=Metin:
osd_region_font_size_txt=Yazı tipi boyutu:
osd_region_background_color_txt=Arka plan rengi:
osd_region_color_txt=Yazı tipi rengi:
osd_region_logo_txt=LOGO önizlemesi:
osd_region_position_txt=Konum:
osd_region_speed_txt=Hız:
osd_region_1_setting_txt=Bölge 1
osd_region_2_setting_txt=Bölge 2
osd_region_3_setting_txt=Bölge 3
osd_region_4_setting_txt=Bölge 4
osd_logo_update_header=LOGO güncellemesi
osd_logo_update_txt=LOGO görüntü boyutu sınırı 500 kbayt, format bmp (saydam renk 0xF1F1F1) ve png, dosya adı logo
osd_logo_update_apply=Güncelle
osd_logo_update_choosefile=lütfen bir dosya seçin!
osd_logo_update_succeed=güncelleme başarılı
osd_logo_update_failed=güncelleme hatası
osd_logo_update_scan_button=Tara...
osd_logo_update_choose_file=Dosya seç:
osd_logo_update_warning=Uyarı:
osd_logo_update_file_format_failed=LOGO dosya adı hatası
osd_setting_success=OSD kurulumu başarılı
osd_setting_failed=OSD kurulum hatası
osd_setting=Uygula
crop_region_1_setting_txt=Kod çözme kanalı 1
crop_region_2_setting_txt=Kod çözme kanalı 2
crop_region_3_setting_txt=Kod çözme kanalı 3
crop_region_4_setting_txt=Kod çözme kanalı 4
crop_region_off_txt=Devre dışı bırak
crop_region_on_txt=Etkinleştir
crop_region_status_txt=Durum:
crop_region_x_txt=X:
crop_region_y_txt=Y:
crop_region_w_txt=G:
crop_region_h_txt=Y:
crop_setting=Uygula
crop_setting_success=Kırpma kurulumu başarılı
crop_setting_failed=Kırpma kurulum hatası

pwd_old_txt=Eski şifre:
pwd_new_txt0=Yeni şifre:
pwd_new_txt1=Yeni şifreyi onayla:
pwd_setting=Uygula
pwd_error=yeni şifre hatası
pwd_change_error=şifre değiştirme başarısız
pwd_change_ok=şifre değiştirme başarılı
pwd_hint_empty_text=şifre boş olamaz
pwd_hint_format_text=şifre formatı hatası, yalnızca İngilizce karakterler, rakamlar ve alt çizgi kullanılabilir
pwd_hint_input_text=İngilizce karakterler, rakamlar ve alt çizgi kullanılabilir

remserial_setting=Uygula
remserial_setting_success=kurulum başarılı
remserial_setting_failed=kurulum hatası
remserial_empty_text=boş olamaz
remserial_format_text=format hatası
remserial_mode_txt=Mod:
remserial_baud_txt=Baud hızı:
remserial_ip_txt=Sunucu adresi:
remserial_port_txt=Sunucu portu:
remserial_port_server_txt=Dinle:
remserial_mode_server_txt=Sunucu
remserial_mode_client_txt=İstemci
remserial_mode_disable_txt=Devre dışı bırak

frp_header_text=FRP doğrudan geçiş
frp_enable_txt=Etkinleştir:
frp_on=Etkinleştir
frp_off=Devre dışı bırak
frp_chn_type_disable_txt=Devre dışı bırak
frp_addr_txt=Sunucu adresi:
frp_port_txt=Sunucu portu:
frp_token_txt=Sunucu belirteci:
frp_chn_type_txt=Doğrudan geçiş türü
frp_local_ip_txt=Yerel adres
frp_local_port_txt=Yerel port
frp_remote_port_txt=Uzak portlar
frp_cant_empty=Sunucu adresi ve sunucu portu boş olamaz
frp_setting=Uygula
frp_setting_success=kurulum başarılı
frp_setting_failed=kurulum hatası

videoswitch_url=Yedek adres
videoswitch_colon=:
videoswitch_setplay=Oynat
videoswitch_backup_header=Backup source list
videoswitch_turn_header=Dongu ayarlari
videoswitch_turn_enable_txt=Donguyu etkinlestir:
videoswitch_turn_time_txt=Dongu araligi:
videoswitch_turn_time_unit=s
videoswitch_turn_url=Dongu URL'si
videoswitch_turn_time_error=Dongu araligi degeri hatali!
videoturn_header=Dongu ayarlari
videoturn_enable_txt=Donguyu etkinlestir:
videoturn_time_txt=Dongu araligi:
videoturn_time_unit=s
videoturn_url=Dongu URL'si
videoturn_time_error=Dongu araligi degeri hatali!
restart_enable_txt=Yeniden başlatmayı etkinleştir:
restart_time_txt=Yeniden başlatma zamanı:
restart_setting=Uygula
restart_time_error=Yeniden başlatma zaman değeri hatası!
factory_vo_txt=Varsayılan çıkış:
factory_shownosig_txt=Sinyal yok göster:
factory_showip_txt=Sinyal yok IP göster:
factory_clearwnd_txt=Çevrimdışı ekranı temizle:
factory_showswitcher_txt=Anahtarı göster:
factory_webauth_txt=Web kimlik doğrulama:
factory_protocol_txt=Özel protokol:
factory_timeout_txt=Video zaman aşımı(s):
factory_httpport_txt=HTTP yedek portu:

ndi_header_text=NDI yetkilendirme
ndi_deviceid_txt=Cihaz ID:
ndi_module_txt=Cihaz türü:
ndi_licence_txt=Lisans:
ndi_setting=Uygula
ndi_licence_tip=Yetkilendirildi
ndi_licence_can_not_be_empty=Lisans boş olamaz!
ndi_licence_success=Yetkilendirme başarılı!
ndi_licence_failed=Yetkilendirme başarısız!

deviceinfo_header_text=Cihaz bilgisi
device_name_txt=Cihaz adı:
deviceinfo_setting=Uygula
deviceinfo_setting_success=kurulum başarılı
deviceinfo_setting_failed=kurulum hatası

screen_background_txt=Arka plan
screen_display_tip_text=1.Bu düzen ayar verileri 16:9 oranında ayarlanmıştır.
screen_priority_tip_text=2.Arka planın sağındaki etiket yukarı veya aşağı sürüklenerek öncelik değiştirilebilir. Üst katman en yüksek görüntüleme önceliğine sahiptir.
sub_priority_title=Öncelik
layoutset_enable_txt=Düzen:
screen_sub_txt=Kanal 
sub_position=Konum:
sub_size=Boyut:
sub_size_w=G
sub_size_h=Y
default_setting=Varsayılan
default_setting_succeed=Varsayılan ayar başarılı
status_net_NOCHECK=Kontrol devre dışı
screen_setting=Düzen ayarları
